pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Perl fail in chroot bulk build only

2009/8/28 Thomas Klausner <>:
> On Fri, Aug 28, 2009 at 11:54:28AM +0300, Stathis Kamperis wrote:
>> Salute.
>> I've been doing a pkgsrc bulk build under DragonFlyBSD and perl5
>> failed while building inside a chrooted environment with the following
>> error:
>> => Bootstrap dependency digest>=20010302: found digest-20080510
>> WARNING: Deprecated variable _ACCEPTABLE found, use SKIP_LICENSE_CHECK=yes
> That's not an ERROR, but a WARNING -- just change your /etc/mk.conf to
> use the new variable.
> What's the failure exactly?
>  Thomas

Hi Thomas and thank you for your prompt reply. I'm sorry I confused
you; I wasn't referring to the _ACCEPTABLE option. The fail is (if I
understand it correctly):

=> Checking for portability problems in extracted files
*** Error code 1

bmake: stopped in /usr/pkgsrc/lang/perl5
*** Error code 1

bmake: stopped in /usr/pkgsrc/lang/perl5

Just pasted more input, in case you needed more context.

Best regards,

Home | Main Index | Thread Index | Old Index